﻿body 
{
    background-color:White;
}

.ListSearchToTab
{
    font-family: arial;
    font-size: 10pt;
    color: White;
    cursor: default;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    background-color: ActiveCaption;
    border-color: White;
    border-width: 1px;
}

.labelToTab
{
    border-style: none;
	font-family: arial;
    font-size: medium;
    color: #00008b;
    cursor: default;
    background-color: Transparent;
}

.labelToTabPlanning
{
    font-family: arial;
    font-size: 12pt;
    color: #00008b;
    cursor: default;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: Transparent;
    border-bottom-style: none;
}

.PageHeaderToTab
{
    font-family: arial;
    font-size: 12pt;
    color: White;
    cursor: default;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: Steelblue;
    border-bottom-style: none;
    width : 100%;
    height : 30px;
    text-align : center;
    top: 125px;
    left: 0px;
    position:absolute;
    
}
.PageHeaderToTab2
{
    font-family: arial;
    font-size: 10pt;
    color: White;
    cursor: default;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: Steelblue;
    border-bottom-style: none;
    width : 100%;
    height : 15px;
    text-align : left;
    top: 165px;
    left: 0px;
    position:absolute;
    
}

.PageHeaderToTabRelative
{
    font-family: arial;
    font-size: 10pt;
    color: White;
    cursor: default;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: Steelblue;
    border-bottom-style: none;
    width : 100%;
    text-align : left;
}

.TextboxToTab
{
    font-family: arial;
    font-size: 10pt;
    color: #00008b;
    cursor: auto;
    background-color: white;
    font-weight: normal;
    border-right: gainsboro 1pt solid;
    border-top: gainsboro 1pt solid;
    border-left: gainsboro 1pt solid;
    border-bottom: gainsboro 1pt solid;
    font-variant: normal;
}

.InvalidMask
{
    font-family: arial;
    font-size: 10pt;
    color: white;
    cursor: auto;
    background-color: red;
    font-weight: normal;
    font-variant: normal;
}

.TextboxToTabUppercase
{
    font-family: arial;
    font-size: 10pt;
    color: #00008b;
    cursor: auto;
    background-color: white;
    font-weight: normal;
    border-right: gainsboro 1pt solid;
    border-top: gainsboro 1pt solid;
    border-left: gainsboro 1pt solid;
    border-bottom: gainsboro 1pt solid;
    text-transform:uppercase;
}
.ListboxToTab
{
    border-style: solid;
	font-family: arial;
    	font-size: 10pt;
    	font-weight: normal;
    	font-variant: normal;
    	color: #00008b;
    	cursor: auto;
    	background-color: white;
    	position:absolute;
}

.ButtonToTab
{
    font-family: arial;
    font-size: 12pt;
    color: #00008b;
    cursor: auto;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    background-color: white;
}

.ButtonToTabPlanning
{
    font-family: arial;
    font-size: 12pt;
    color: #00008b;
    cursor: auto;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    background-color: white;
}

.labelToTabRight
{
    font-family: arial;
    font-variant: small-caps;
    font-size: 12pt;
    color: #00008b;
    cursor: default;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: white;
    border-bottom-style: none;
    text-align: right;
}

.MyWatermark
{
    font-size: small;
    color: #3300ff;
    font-family: Arial;
}

.popupControl
{
    background-color:#AAD4FF;
    position:absolute;
    visibility:hidden;
    border-style:solid;
    border-color:Black;
    border-width:2px;
}

.info
{
    font-family: arial;
    font-size: 10pt;
    color: #00008b;
    cursor: default;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: transparent;
    border-bottom-style: none;
    font-style: italic;
}

.ErrorLabel
{
    font-family: arial;
    font-size: 10pt;
    color: red;
    cursor: hand;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    font-style: normal;
}
textarea
{
    color: #00008b;
    font-family: arial;
    font-size: 10pt;
    font-variant: small-caps;
}

.HeaderToTab
{
    font-family: arial;
    font-size: 14pt;
    color: #00008b;
    cursor: default;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: white;
    border-bottom-style: none;
    font-weight: bold;
}

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color:#EEEEEE;
    color:Blue;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year 
{
    color:Red;
    font-size:x-small;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month, 
.MyCalendar .ajax__calendar_hover .ajax__calendar_year 
{
    color:#00008b;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day, 
.MyCalendar .ajax__calendar_active .ajax__calendar_month, 
.MyCalendar .ajax__calendar_active .ajax__calendar_year 
{
    color:#00008b;
    font-weight:bold;
    font-size:small;
}

.CalendarNew
{
font-variant:small-caps;
}

.myHiddenPanel
{
    visibility:hidden;
}

.modalBackground 
{
    background-color:Gray;
    filter:alpha(opacity=60);
    opacity:0.6;
}

.modalPopup
{
    background-color:#ffffdd;
    border-width:3px;
    border-style:solid;
    border-color:Gray;
    padding:3px;
    width:400px;
}

.HideButton
{
	display:none
}

.updateProgress 
{     
	border-width: 1px;     
	border-style: solid;     
	background-color: #FFFFFF;     
	position: absolute;     
	width: 180px;     
	height: 65px; 
}

.spouw {
    color: white;
    background-color: firebrick;
}
.spouw_inactief {
    color: white;
    background-color: pink;
}
.spouwtekst {
    margin-top: 20px;
    font-weight: bold;
    color: firebrick;
    text-decoration: underline;
}
.spouw_alternaterows {
    background-color: palevioletred;
}
.spouw_watermarked {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    background: #fff;
    background: linear-gradient(top, #fff 0%, #e1caca 100%);
    background: -moz-linear-gradient(top, #fff 0%, #e1caca 100%);
    background: -webkit-linear-gradient(top, #fff 0%,#e1caca 100%);
    box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
    color: firebrick;
    border-radius: 8px;
    text-align: left;
    font-size: 1em;
    font-variant: normal;
    padding-left: 3px;
}
.dak {
    color: white;
    background-color: #00A084;
}
.dak_inactief {
    color: white;
    background-color: darkseagreen;
}
.daktekst {
    margin-top: 20px;
    font-weight: bold;
    color: #00A084;
    text-decoration: underline;
}
.dak_alternaterows {
    background-color: darkseagreen
}
.algemeen {
    color: white;
    background-color: #4682B4;
}
.algemeentekst {
    margin-top: 20px;
    font-weight: bold;
    color: #4682B4;
    text-decoration: underline;
}
.algemeen_alternaterows {
    background-color: lightblue;
}

.vloer {
    color: white;
    background-color: burlywood;
}
.vloer_inactief {
    color: white;
    background-color: bisque;
}
.vloertekst {
    margin-top: 20px;
    font-weight: bold;
    color: burlywood;
    text-decoration: underline;
}
.vloer_alternaterows {
    background-color: burlywood
}
    .button.spouw:hover {
        background-color: lightsteelblue;
    }
    .button.dak:hover {
        background-color: lightsteelblue;
    }
    .button.vloer:hover {
        background-color: lightsteelblue;
    }
.table_bijlage {
    border-top: 1px solid gray;
    border-right: 1px solid gray;
    border-bottom: 1px solid gray;
    border-left: 1px solid gray;
    border-collapse: collapse;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}

    /* Tooltip text */
    .tooltip .tooltiptext {
        visibility: hidden;
        width: 350px;
        background-color: black;
        color: #fff;
        text-align: left;
        padding: 5px;
        border-radius: 6px;
        /* Position the tooltip text */
        position: absolute;
        z-index: 1;
        top: -5px;
        left: 105%;
    }

    /* Show the tooltip text when you mouse over the tooltip container */
    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

/* Collapsible panels */
.collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: medium;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    border-radius: 10px;
}

    .active, .collapsible:hover {
        background-color: #555;
    }

    .collapsible:after {
        content: '\002B';
        color: white;
        font-weight: bold;
        float: right;
        margin-left: 5px;
    }

.active:after {
    content: "\2212";
}

.content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #f1f1f1;
}

/* Non-collapsible panels */
.noncollapsible {
    background-color: #777;
    color: white;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: medium;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    border-radius: 10px;
}




